= form_for @application_setting, url: admin_application_settings_path, html: { class: 'form-horizontal fieldset-form' } do |f|
  = form_errors(@application_setting)

  %fieldset
    .form-group
      = f.label :mirror_available, 'Enable mirror configuration', class: 'control-label col-sm-2'
      .col-sm-10
        .checkbox
          = f.label :mirror_available do
            = f.check_box :mirror_available
            Allow mirrors to be setup for projects
        %span.help-block
          If disabled, only admins will be able to setup mirrors in projects.
          = link_to icon('question-circle'), help_page_path('workflow/repository_mirroring')

  - if Gitlab.com? && License.feature_available?(:repository_mirrors)
    = render 'mirror_settings', f: f

  = f.submit 'Save changes', class: "btn btn-success"
